/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/
#header-widget-area {
    display: inline-block;
    margin: 8px 0 0 10px;
    vertical-align: top;
    position: relative;
    float: none;
}
#header-widget-area h2 {
    display: none;
}
.aws-search-result {width:200px !important;}
.aws-container .aws-search-field {
    padding: 6px;
    line-height: 20px !important;
    background: #fff !important;
    border: 1px solid #3567fc;
}

.vc_general.vc_cta3.vc_cta3-style-custom{
 border-color:transparent;}

.mk-product-loop.compact-layout .product-title {
padding-right: 20px !important;
margin-bottom: 25px !important;}

.mk-product-loop.compact-layout .product-title{
 min-height: 54px;}
.product-title {font-size: 12px !important;}
.mk-product-loop.compact-layout .price {
    color: #3567fc !important;}

.single-product .entry-summary .price .amount {
    color: #3567fc !important;}
#mk-page-introduce {padding: 0px 0 !important;}
#theme-page .theme-page-wrapper .theme-content {padding: 0px 20px !important;}
/* Increase size of shopping cart icon */
    .site-header-cart .cart-contents:after {font-size: 1.5em !important;}

